@charset "UTF-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New&display=swap");
.scroll_anime {
  opacity: 0;
  position: relative;
  top: 40px;
}

body.modal_open {
  overflow: hidden;
  height: 100vh;
}

body {
  background: none;
}

#bread {
  display: none;
  background: #fff;
  position: relative;
  z-index: 1;
}
#bread::before, #bread::after {
  content: "";
  width: 100%;
  height: 100%;
  background: #fff;
  position: absolute;
  z-index: -1;
  top: 0;
}
#bread::before {
  right: 100%;
}
#bread::after {
  left: 100%;
}

/* br ======================================= */
@media screen and (min-width: 1025px) {
  br.sp1024 {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  br.sp1025 {
    display: none;
  }
}
@media screen and (min-width: 901px) {
  br.sp900 {
    display: none;
  }
}
@media screen and (max-width: 900px) {
  br.sp901 {
    display: none;
  }
}
@media screen and (min-width: 769px) {
  br.sp768 {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  br.sp769 {
    display: none;
  }
}

/*                アニメーション
======================================================= */
@-webkit-keyframes sdl {
  0% {
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  50% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  50.1% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
  100% {
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
}
@keyframes sdl {
  0% {
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  50% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  50.1% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
  100% {
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
}
@-webkit-keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@-webkit-keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
@keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
@-webkit-keyframes loop3 {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  to {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}
@keyframes loop3 {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  to {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}
@-webkit-keyframes loop4 {
  0% {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
  to {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes loop4 {
  0% {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
  to {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
/* contents ======================================= */
/**
h1#main {
visibility: hidden;

width: 100%;
height: calc(100vh - 110px);
///height: 100vh;
@media screen and (max-width: 767px) {
height: calc(100vh - 100px);
}
img{
opacity: 0;
}
}
**/
footer {
  position: relative;
  z-index: 1;
}

#content_bg {
  position: fixed;
  z-index: -2;
  top: 0;
  top: 80px;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
  height: 100vh;
}
@media screen and (max-width: 900px) {
  #content_bg {
    top: 80px;
  }
}
#content_bg video {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 141.4364640884vh;
  height: 70.703125vw;
  min-height: 100%;
  min-width: 100%;
}
@media screen and (max-width: 900px) {
  #content_bg video {
    width: 52.6217228464vh;
    height: 190.0355871886vw;
  }
}
@media screen and (max-width: 900px) {
  #content_bg video.pc_view {
    display: none;
  }
}
@media screen and (min-width: 901px) {
  #content_bg video.sp_view {
    display: none;
  }
}
#content_bg img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top;
     object-position: top;
  width: 100%;
  height: 100vh;
  position: relative;
  z-index: -1;
}

@media screen and (max-width: 767px) {
  .contents {
    padding: 0 !important;
  }
}

@media screen and (max-width: 900px) {
  .contentL {
    padding-left: 0;
    padding-right: 0;
  }
}

#contents {
  position: relative;
  z-index: 1;
  color: #3D3D3D;
  max-width: 100%;
  background: none;
  padding: 0 !important;
  margin-top: -1px;
}
#contents::before {
  /******
    content: "";
    background-image: url(../img/bg_pc.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 1686px 2876px;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 220px;
    left: 0;
    @media screen and (max-width: 900px) {
    content: none;
  }
    ******/
}
#contents p, #contents li {
  color: #3D3D3D;
}
#contents img {
  image-rendering: -webkit-optimize-contrast;
  width: 100%;
  height: auto;
}
@media screen and (min-width: 768px) {
  #contents a {
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
}
#contents sup {
  font-size: 50%;
  position: relative;
  top: -0.8em;
  padding-left: 0.5px;
  padding-right: 2px;
}
#contents .main_width {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 750px;
  padding: 0 40px;
}
@media screen and (max-width: 900px) {
  #contents .main_width {
    padding: 0 5.333vw;
  }
}
#contents .btn {
  max-width: 244px;
  margin: 0 auto;
}
@media screen and (max-width: 900px) {
  #contents .btn {
    max-width: 55.455vw;
  }
}
#contents .btn > a, #contents .btn > span {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  position: relative;
  z-index: 1;
  color: #fff;
  font-size: 16px;
  line-height: 1;
  font-weight: bold;
  letter-spacing: 0.01em;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 60px;
  padding: 1em;
}
@media screen and (max-width: 900px) {
  #contents .btn > a, #contents .btn > span {
    font-size: 3.636vw;
    min-height: 13.636vw;
  }
}
#contents .btn > a::after, #contents .btn > span::after {
  /* content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%) rotate(45deg);
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  width: 6px;
  height: 6px; */
  -webkit-transition: 0.5s;
  transition: 0.5s;
  content: "";
  width: 100%;
  min-height: 60px;
  background-image: url(../img/btn01.svg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
}
@media screen and (max-width: 900px) {
  #contents .btn > a::after, #contents .btn > span::after {
    min-height: 13.636vw;
  }
}
#contents .btn > a:hover, #contents .btn > span:hover {
  opacity: 1;
}
#contents .btn.cart > a > span, #contents .btn.cart > span > span {
  position: relative;
  padding-left: 50px;
}
@media screen and (max-width: 767px) {
  #contents .btn.cart > a > span, #contents .btn.cart > span > span {
    padding-left: 30px;
  }
}
#contents .btn.cart > a > span::before, #contents .btn.cart > span > span::before {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background: url(../img/haircare2022/cart.svg) no-repeat center center;
  background-size: 30px 30px;
}
@media screen and (max-width: 767px) {
  #contents .btn.cart > a > span::before, #contents .btn.cart > span > span::before {
    width: 20px;
    height: 20px;
    background: url(../img/haircare2022/cart.svg) no-repeat center center;
    background-size: 20px 20px;
  }
}
#contents .btn.link > a::after, #contents .btn.link > span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  -webkit-transform: translateY(-50%) rotate(45deg);
      -ms-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  width: 6px;
  height: 6px;
}
@media screen and (max-width: 900px) {
  #contents .btn.link > a::after, #contents .btn.link > span::after {
    right: 4.267vw;
    border-top: solid 0.533vw #fff;
    border-right: solid 0.533vw #fff;
    width: 1.6vw;
    height: 1.6vw;
  }
}
#contents .btn.link.peach a {
  background: #F389B5;
}
#contents .btn.link.pineapple a {
  background: #81BC34;
}
#contents .btn.blank > a > span, #contents .btn.blank > span > span {
  position: relative;
  padding-right: 1.5em;
}
#contents .btn.blank > a > span::after, #contents .btn.blank > span > span::after {
  content: "";
  background-image: url(../img/sdgs/blank.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 14px 14px;
  width: 14px;
  height: 14px;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
#contents #outer_wrap {
  position: relative;
  z-index: 1;
  min-height: 100vh;
  overflow: hidden;
  width: 100%;
}
#contents #outer_wrap::before {
  /**
    content: "";
    background-image: url(../img/bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 1686px 2876px;
    background-size: cover;

    width: 100%;
    height: 100%;
    //height: 100vh;
    background-attachment: fixed;
    //width: 100vw;
    //height: 100vh;

    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    @media screen and (max-width: 900px) {
    content: none;
  }
    **/
}
#contents #outer_wrap .bg_wrap {
  background: #F0CDE6;
  position: fixed;
  z-index: -1;
  width: 100%;
  height: calc(100vh - 110px);
  /**
  &::before {
    content: "";
    width: 100%;
    height: 194px;
    //background-image: url(../img/bg_texture_top.svg);
    background-image: url(../img/mega-shot_cp/bg_texture_top.svg);
    background-repeat: repeat-x;
    background-position: top center;
    background-size: 1584px 194px;
    //background-size: 100% 100%;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
  }
  &::after {
    content: "";
    width: 100%;
    height: 194px;
    //background-image: url(../img/bg_texture_btm.svg);
    background-image: url(../img/mega-shot_cp/bg_texture_btm.svg);
    background-repeat: repeat-x;
    background-position: top center;
    background-size: 1584px 194px;
    //background-size: 100% 100%;
    position: absolute;
    z-index: -1;
    bottom: 0;
    left: 0;
  }
  **/
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .bg_wrap {
    height: calc(100svh - 23.256vw);
  }
}
#contents #outer_wrap .bg_wrap::before {
  content: "";
  width: 100%;
  height: 100%;
  background-image: url(../img/mega-shot_cp/bg_fix.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
}
#contents #outer_wrap .bg_wrap .character_pc {
  position: fixed;
  z-index: 1;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .bg_wrap .character_pc {
    display: none;
  }
}
#contents #outer_wrap .bg_wrap .character_pc .chara {
  position: absolute;
  z-index: 1;
  display: block;
}
#contents #outer_wrap .bg_wrap .character_pc .a {
  width: 149px;
  height: 163px;
  top: 178px;
  left: -301px;
}
#contents #outer_wrap .bg_wrap .character_pc .b {
  width: 156px;
  height: 176px;
  top: 282px;
  left: -296px;
}
#contents #outer_wrap .bg_wrap .character_pc .c {
  width: 112px;
  height: 158px;
  top: 296px;
  left: 182px;
}
#contents #outer_wrap .loop_wrap {
  display: none;
  position: fixed;
  z-index: -1;
  top: 50%;
  top: calc(50% - 24px);
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .loop_wrap {
    display: none;
  }
}
#contents #outer_wrap .loop_wrap::before {
  content: "";
  width: 100%;
  height: 570px;
  background-image: url(../img/mega-shot_cp/bg_deco.svg);
  background-repeat: repeat-x;
  background-position: top center;
  background-size: 1455px 570px;
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
#contents #outer_wrap .loop_wrap .loopSlide {
  opacity: 0;
}
#contents #outer_wrap .pc_left {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  width: calc(50% - 375px);
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 110px 1em 0;
}
@media screen and (max-width: 1300px) {
  #contents #outer_wrap .pc_left {
    opacity: 0;
  }
}
#contents #outer_wrap .pc_left .ttl {
  max-width: 398px;
}
#contents #outer_wrap .pc_right {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  position: fixed;
  z-index: -1;
  top: 0;
  right: 0;
  width: calc(50% - 375px);
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 110px 1em 0;
}
@media screen and (max-width: 1300px) {
  #contents #outer_wrap .pc_right {
    opacity: 0;
  }
}
#contents #outer_wrap .pc_right .ttl {
  font-family: "Yu Mincho", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  font-size: 42px;
  font-weight: bold;
  color: #534367;
  line-height: 1.375;
  text-align: center;
  margin-bottom: 0.5em;
}
@media screen and (max-width: 1500px) {
  #contents #outer_wrap .pc_right .ttl {
    font-size: 42px;
    font-size: 2.8vw;
  }
}
#contents #outer_wrap .pc_right .period {
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  min-height: 92px;
  max-width: 357px;
  width: 100%;
  border-radius: 100vh;
  padding: 0.5em;
}
#contents #outer_wrap .pc_right .period p {
  font-family: "Yu Mincho", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  font-size: 24px;
  font-weight: bold;
  color: #534367;
  line-height: 1.375;
}
#contents #outer_wrap .content_wrap {
  width: 750px;
  position: relative;
  z-index: 1;
  background: #fff;
  z-index: 70;
  margin: 0 auto;
  padding-bottom: 60px;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap {
    width: 100%;
    padding-bottom: 60px;
    padding-bottom: 8vw;
  }
}
#contents #outer_wrap .content_wrap::before {
  content: "";
  background-image: url(../img/mega-shot_cp/bg_top.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: contain;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
}
#contents #outer_wrap .content_wrap::after {
  content: "";
  background-image: url(../img/mega-shot_cp/bg_btm.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: contain;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 0;
}
#contents #outer_wrap .content_wrap .success-msg {
  display: none;
  pointer-events: none;
  position: fixed;
  z-index: 100;
  font-size: 18px;
  width: 300px;
  line-height: 50px;
  background: #595e62;
  color: #fff;
  top: 33vh;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  margin: auto;
  text-align: center;
  border-radius: 5px;
}
@media only screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .success-msg {
    font-size: 18px;
    font-size: 2.4vw;
    border-radius: 0.8vw;
    width: 44vw;
    line-height: 6.667vw;
  }
}
#contents #outer_wrap .content_wrap .fv {
  padding-top: 50px;
  padding-bottom: 70px;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .fv {
    padding-top: 6.667vw;
    padding-bottom: 9.333vw;
  }
}
#contents #outer_wrap .content_wrap .fv img {
  image-rendering: -webkit-optimize-contrast;
  width: 100%;
  height: auto;
}
#contents #outer_wrap .content_wrap .fv h1#main {
  max-width: 587px;
  margin: 0 auto;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .fv h1#main {
    max-width: 78.267vw;
  }
}
#contents #outer_wrap .content_wrap .fv .kv {
  margin-top: -25px;
  margin-bottom: -25px;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .fv .kv {
    margin-top: -3.333vw;
    margin-bottom: -3.333vw;
  }
}
#contents #outer_wrap .content_wrap .fv .period_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#contents #outer_wrap .content_wrap .fv .period_wrap .period {
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  min-height: 61px;
  max-width: 657px;
  width: 100%;
  border-radius: 100vh;
  padding: 0.5em;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .fv .period_wrap .period {
    min-height: 8.133vw;
    max-width: 87.6vw;
  }
}
#contents #outer_wrap .content_wrap .fv .period_wrap .period p {
  font-family: "Yu Mincho", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  font-size: 28px;
  font-weight: bold;
  color: #534367;
  line-height: 1.375;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .fv .period_wrap .period p {
    font-size: 3.733vw;
  }
}
#contents #outer_wrap .content_wrap .campaign h2.ttl {
  position: relative;
  z-index: 2;
  font-family: "Yu Mincho", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  font-size: 34px;
  color: #534367;
  font-weight: bold;
  text-align: center;
  margin-bottom: -24px;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .campaign h2.ttl {
    font-size: 4.533vw;
    margin-bottom: -3.2vw;
  }
}
#contents #outer_wrap .content_wrap .campaign h2.ttl span {
  display: inline-block;
  background: #fff;
  padding: 0 1em;
}
#contents #outer_wrap .content_wrap .campaign .campaign_inner {
  position: relative;
  z-index: 1;
  background: -webkit-gradient(linear, left top, right top, from(rgb(253, 127, 0)), color-stop(50%, rgb(255, 198, 132)), to(rgb(121, 153, 221)));
  background: linear-gradient(90deg, rgb(253, 127, 0) 0%, rgb(255, 198, 132) 50%, rgb(121, 153, 221) 100%);
  padding: 4px;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .campaign .campaign_inner {
    padding: 0.533vw;
  }
}
#contents #outer_wrap .content_wrap .campaign .campaign_inner .cp_deco01 {
  position: absolute;
  z-index: 2;
  width: 187px;
  height: 244px;
  top: -82px;
  left: -49px;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .campaign .campaign_inner .cp_deco01 {
    width: 24.933vw;
    height: 32.533vw;
    top: -10.933vw;
    left: -6.533vw;
  }
}
#contents #outer_wrap .content_wrap .campaign .campaign_inner .cp_deco02 {
  position: absolute;
  z-index: 2;
  width: 139px;
  height: 164px;
  bottom: -74px;
  right: -36px;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .campaign .campaign_inner .cp_deco02 {
    width: 18.533vw;
    height: 21.867vw;
    bottom: -9.867vw;
    right: -4.8vw;
  }
}
#contents #outer_wrap .content_wrap .campaign .campaign_inner .white_frame {
  background: #fff;
  height: 100%;
  padding: 40px 38px 38px;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .campaign .campaign_inner .white_frame {
    padding: 5.333vw 5.067vw 5.067vw;
  }
}
#contents #outer_wrap .content_wrap .campaign .campaign_inner .white_frame p.desc {
  font-size: 22px;
  text-align: center;
  line-height: 1.86;
  margin-bottom: 40px;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .campaign .campaign_inner .white_frame p.desc {
    font-size: 2.933vw;
    margin-bottom: 5.333vw;
  }
}
#contents #outer_wrap .content_wrap .campaign .campaign_inner .white_frame .coupon {
  position: relative;
  z-index: 1;
  margin: 0 -38px -38px;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .campaign .campaign_inner .white_frame .coupon {
    margin: 0 -5.067vw -5.067vw;
  }
}
#contents #outer_wrap .content_wrap .campaign .campaign_inner .white_frame .coupon .txt {
  pointer-events: none;
  position: absolute;
  z-index: 1;
  width: 100%;
  left: 0;
  bottom: 54px;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .campaign .campaign_inner .white_frame .coupon .txt {
    bottom: 7.2vw;
  }
}
#contents #outer_wrap .content_wrap .campaign .campaign_inner .white_frame .coupon .txt .coupon_code {
  font-size: 48px;
  font-weight: bold;
  color: #51407d;
  line-height: 1.2;
  text-align: center;
}
#contents #outer_wrap .content_wrap .campaign .campaign_inner .white_frame .coupon .txt .coupon_code + .period {
  margin-top: 44px;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .campaign .campaign_inner .white_frame .coupon .txt .coupon_code + .period {
    margin-top: 5.867vw;
  }
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .campaign .campaign_inner .white_frame .coupon .txt .coupon_code {
    font-size: 6.4vw;
  }
}
#contents #outer_wrap .content_wrap .campaign .campaign_inner .white_frame .coupon .txt .coupon_code span {
  font-size: 24px;
  display: block;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .campaign .campaign_inner .white_frame .coupon .txt .coupon_code span {
    font-size: 3.2vw;
  }
}
#contents #outer_wrap .content_wrap .campaign .campaign_inner .white_frame .coupon .txt .period {
  font-size: 28px;
  font-weight: bold;
  color: #51407d;
  line-height: 1.2;
  text-align: center;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .campaign .campaign_inner .white_frame .coupon .txt .period {
    font-size: 3.733vw;
  }
}
#contents #outer_wrap .content_wrap .campaign .campaign_inner .white_frame .coupon a {
  display: block;
}
#contents #outer_wrap .content_wrap .product {
  margin-top: 50px;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .product {
    margin-top: 6.667vw;
  }
}
#contents #outer_wrap .content_wrap .product .product_inner .cont_ttl h2.ttl {
  font-family: "Yu Mincho", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  font-size: 33px;
  color: #534367;
  font-weight: bold;
  text-align: center;
  margin-bottom: 1em;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .product .product_inner .cont_ttl h2.ttl {
    font-size: 4.4vw;
  }
}
#contents #outer_wrap .content_wrap .product .product_inner .cont_ttl h2.ttl span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 70px;
  border: 2px #534367 solid;
  border-radius: 100vh;
  padding: 0.2em;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .product .product_inner .cont_ttl h2.ttl span {
    min-height: 9.333vw;
    border: 0.267vw #534367 solid;
  }
}
#contents #outer_wrap .content_wrap .product .product_inner #product_list .product_list_thumb {
  padding-bottom: 0;
  margin: 0 -20px;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .product .product_inner #product_list .product_list_thumb {
    margin: 0 -2.667vw;
  }
}
#contents #outer_wrap .content_wrap .product .product_inner #product_list .product_list_thumb .product_list_cont {
  width: 50%;
  padding: 20px 20px 70px;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .product .product_inner #product_list .product_list_thumb .product_list_cont {
    padding: 2.667vw 2.667vw 9.333vw;
  }
}
#contents #outer_wrap .content_wrap .product .product_inner #product_list .product_list_thumb .product_list_cont .btn {
  max-width: none;
}
#contents #outer_wrap .content_wrap .product .product_inner #product_list .product_list_thumb .product_list_cont .product_text .head p {
  font-size: 16px;
  color: #000b41;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .product .product_inner #product_list .product_list_thumb .product_list_cont .product_text .head p {
    font-size: 2.133vw;
  }
}
#contents #outer_wrap .content_wrap .product .product_inner #product_list .product_list_thumb .product_list_cont .product_text .head h3 {
  font-size: 22px;
  color: #000b41;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .product .product_inner #product_list .product_list_thumb .product_list_cont .product_text .head h3 {
    font-size: 2.933vw;
  }
}
#contents #outer_wrap .content_wrap .product .product_inner #product_list .product_list_thumb .product_list_cont .product_text .meta ul li {
  font-size: 20px;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .product .product_inner #product_list .product_list_thumb .product_list_cont .product_text .meta ul li {
    font-size: 2.667vw;
  }
}
#contents #outer_wrap .content_wrap .product .product_inner #product_list .product_list_thumb .product_list_cont .product_text .price {
  margin-top: 0.2em;
}
#contents #outer_wrap .content_wrap .product .product_inner #product_list .product_list_thumb .product_list_cont .product_text .price p {
  font-size: 20px;
  color: #000b41;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .product .product_inner #product_list .product_list_thumb .product_list_cont .product_text .price p {
    font-size: 2.667vw;
  }
}
#contents #outer_wrap .content_wrap .product .product_inner #product_list .product_list_thumb .product_list_cont .btn_cart a {
  font-size: 20px;
  max-width: 214px;
  padding: 12px;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .product .product_inner #product_list .product_list_thumb .product_list_cont .btn_cart a {
    font-size: 2.667vw;
    max-width: 28.533vw;
    padding: 1.6vw;
  }
}
#contents #outer_wrap .content_wrap .precautions {
  margin-top: 80px;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .precautions {
    margin-top: 10.667vw;
  }
}
#contents #outer_wrap .content_wrap .precautions .precautions_inner {
  background: #fff;
  padding: 60px;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .precautions .precautions_inner {
    padding: 8vw;
  }
}
#contents #outer_wrap .content_wrap .precautions .precautions_inner h2.ttl {
  font-family: "Yu Mincho", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  font-size: 34px;
  color: #534367;
  font-weight: bold;
  text-align: center;
  margin-bottom: 0.8em;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .precautions .precautions_inner h2.ttl {
    font-size: 4.533vw;
  }
}
#contents #outer_wrap .content_wrap .precautions .precautions_inner p.desc {
  font-size: 22px;
  line-height: 1.86;
}
@media screen and (max-width: 900px) {
  #contents #outer_wrap .content_wrap .precautions .precautions_inner p.desc {
    font-size: 2.933vw;
  }
}
#contents .loopSlide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: auto;
}
#contents .loopSlide + .loopSlide {
  margin-top: 32px;
}
#contents .loopSlide.txt .move_txt {
  width: auto;
  height: 100%;
  padding-left: 10vw;
}
#contents .loopSlide.txt .move_txt:first-child {
  -webkit-animation: loop 120s -60s linear infinite;
          animation: loop 120s -60s linear infinite;
}
#contents .loopSlide.txt .move_txt:last-child {
  -webkit-animation: loop2 120s linear infinite;
          animation: loop2 120s linear infinite;
}
#contents .loopSlide.img {
  width: 100vw;
  height: 56px;
}
#contents .loopSlide.img img {
  width: auto;
  height: 100%;
  max-width: none;
  padding-left: 28px;
}
#contents .loopSlide.img img:first-child {
  -webkit-animation: loop 120s -60s linear infinite;
          animation: loop 120s -60s linear infinite;
}
#contents .loopSlide.img img:last-child {
  -webkit-animation: loop2 120s linear infinite;
          animation: loop2 120s linear infinite;
}
#contents .loopSlide.img.reverse img:first-child {
  -webkit-animation: loop3 120s -60s linear infinite;
          animation: loop3 120s -60s linear infinite;
}
#contents .loopSlide.img.reverse img:last-child {
  -webkit-animation: loop4 120s linear infinite;
          animation: loop4 120s linear infinite;
}